Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 22:54:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ayesha                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  ayesha Bot:  Hi ayesha, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7389151777 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97335642852            02:38 AM, 18th Oct                   Mohammed                   Hi Ayesha, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:45 AM, 18th Oct                   Mohammed                   Please note that your order is ready for pick up at the store           02:47 AM, 18th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           02:47 AM, 18th Oct                     ayesha                    I made an order online for pickup from store. I collect the order already, now i want to return it due to wrong size. But the order status in app is still PLACED and there is no option for return. What should i do now ? My order number is 7389151777           02:47 AM, 18th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:50 AM, 18th Oct                     ayesha                    Ok thanks           02:50 AM, 18th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           02:51 AM, 18th Oct                     ayesha                    No           02:51 AM, 18th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:53 AM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5015703